EJB.WLS51.name = Weblogic Application Server 5.1
EJB.WLS51.class = com.togethersoft.modules.ejbframework.plugins.wls51.WLS510Plugin
EJB.WLS51.specification = 1.1

#optionsEditor.item.EJB.item.WLS51.trigger = nameFromProperty("EJB.WLS51.name")
optionsEditor.item.EJB.item.WLS51.name = Weblogic Application Server 5.1
optionsEditor.item.EJB.item.WLS51.item.specification.name = "EJB Specification"
optionsEditor.item.EJB.item.WLS51.item.specification = StringField
optionsEditor.item.EJB.item.WLS51.item.specification.propertyName = EJB.WLS51.specification
optionsEditor.item.EJB.item.WLS51.item.specification.order = 10
optionsEditor.item.EJB.item.WLS51.item.specification.view.description = "EJB Specification"
optionsEditor.item.EJB.item.WLS51.item.specification.enabled = false
